region.outer.extent
Prev | Pagination and General Styles | Next

## region.outer.extent

region.outer.extent — Specifies the width of the outer side region

## Synopsis

    <xsl:param name="region.outer.extent">0in</xsl:param>

## Description

The region outer extent is the width of the optional text area next to the outer side (opposite the binding side) of the body region.

For double-sided output, this side region is `fo:region-end` on a odd-numbered page, and `fo:region-start` on an even-numbered page.

For single-sided output, this side region is `fo:region-end` for all pages.

This correspondence applies to all languages, both left-to-right and right-to-left writing modes.

The default value of this parameter is zero. If you enlarge this extent, be sure to also enlarge the `body.margin.outer` parameter to make room for its content, otherwise any text in the side region may overlap with the body text.

See also `region.inner.extent`, `body.margin.inner`, `body.margin.outer`, `side.region.precedence`.

Prev | Up | Next
region.inner.extent | Home | default.units